PHP sérülékenységek

CH azonosító

CH-14510

Angol cím

Multiple Vulnerabilities in PHP Could Allow for Arbitrary Code Execution

Felfedezés dátuma

2018.10.14.

Súlyosság

Magas

Érintett rendszerek

PHP

Érintett verziók

PHP 7.2.11 előtti kiadások
PHP 7.1.23 előtti kiadások

Összefoglaló

A PHP több MAGAS kockázati besorolású sérülékenységét jelentették, amelyeket kihasználva a támadók tetszőleges kódot hajthatnak végre.

Leírás

A sérülékenységek sikeres kihasználásával a támadók az alkalmazás jogosultságaival futtathatnak tetszőleges kódot, programokat telepíthetnek, hozzáférhetnek az adatokhoz, vagy új felhasználót hozhatnak létre. A sikertelen támadások szolgáltatás megtagadáshoz vezethetnek.

Megoldás

Frissítsen a legújabb verzióra